.offer__customer {
    @include rel-block;
    padding: 10rem 0 10rem 0;

    @media only screen and (max-width: 991px) {
        padding: 5rem 0 2rem 0;
    }

    ul {
        display: flex;
        margin-bottom: 10rem;
        flex-wrap: wrap;

        @media only screen and (max-width: 991px) {
            margin-bottom: 2rem
        }

        li {
            flex: 1 1 auto;

            h3,
            p {
                max-width: 37rem;
                @include link;
            }

            a {
                font-size: 2rem
            }

            @media only screen and (max-width: 991px) {
                flex: 0 0 100%;
                margin-bottom: 3rem;
            }

        }

        .red {
            h3 {
                color: $red;
            }
        }
    }

    &-progress {
        @media only screen and (max-width: 991px) {
            margin-bottom: 2rem;
        }

        svg {
            @include rel-block;
            margin: 2rem 0;
        }

        p:last-child {
            text-align: right;
        }

        p {
            z-index: 2;
            @include link;
        }

        .red {
            color: $red;
        }
    }

    &-ani {
        @include rel-block;
        overflow: hidden;
        cursor: crosshair;
        z-index: -1;

        ul {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;

            li {
                flex: 0 0 33.333%;
            }
        }
    }

    .module {
        --x: 0px;
        --y: 0px !important;
        background-image: url('../svg/bg-animacja.svg');
        background-size: 1240px;
        background-repeat: none;
        background-position: top center;
        width: 100%;
        height: 100%;
        position: absolute;
        display: block;
        top: var(--y);
        left: var(--x);
        @include link;
    }

    #red {
        position: fixed;
        width: 85vw;
        height: 200vh;
        left: 20vh;
        top: 25vh;
        /* background: url('../svg/bg-animacja.svg') center repeat-y;*/
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 0.65) 10%, rgba(253, 29, 29, 0) 50%, rgba(255, 255, 255, 0.65) 90%);

        &:before {
            width: 60rem;
            height: 100%;
            background: rgba(255, 255, 255, .65);
            content: '';
            @include abs-block;
            top: 0;
            left: -60rem;
        }

        &:after {
            width: 60rem;
            height: 100%;
            background: rgba(255, 255, 255, .65);
            content: '';
            @include abs-block;
            top: 0;
            right: -60rem;
        }
    }

}